BODY{background-color: #FFFFFF;}
.bordures {background-color:#0080C0; border: 1px #000000 solid}
.bordures2{border: 1px #000000 solid}
td {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: none}
H1{color:#FFFFFF;}
H3{color:#004080; text-decoretion: bold}
a {color: #000000; font-size: 9pt; text-decoration: none}
A:hover {  color: #990000; font-size: 9pt; text-decoration: underline overline}
